Skip to content
OpenPostDocs
OpenPostDocs
Accounts

Connect destinations from an operator-installed connector

POST/accounts/connectors/{installation_id}/connections

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

installation_id*string

Operator connector installation ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/accounts/connectors/string/connections" \  -H "Content-Type: application/json" \  -d '{    "workspace_id": "string"  }'
{  "$schema": "https://example.com/api/v1/schemas/AccountConnectionResponse.json",  "account_id": "string",  "account_ids": [    "string"  ],  "open_fresh_composer": true,  "workspace_id": "string"}